@charset "utf-8";
/*------------------------------------------------------------
	recruit
------------------------------------------------------------*/
#main .pageTtl {
	margin-bottom: 0;
	background-image: url(../img/recruit/page_img.jpg);
}
#pagePath {
	margin-bottom: 4.8rem;
}
#main .topBox {
	margin-bottom: 17rem;
	padding: 2.8rem 0 9.7rem;
	position: relative;
	background: url(../img/recruit/photo01.jpg) no-repeat center top/cover;
}
#main .topBox .content {
	position: relative;
	z-index: 1;
	justify-content: flex-end;
}
#main .topBox .txtArea {
	width: 53.1rem;
}
#main .topBox h3 {
	margin: 0 0 5.4rem -1.2rem;
	color: #21306f;
	font-weight: 700;
	font-size: 4.2rem;
	line-height: 1.55;
	letter-spacing: -0.04em;
}
#main .topBox p {
	margin-bottom: 3.8rem;
	font-size: 2rem;
	line-height: 1.9;
	font-weight: 500;
}
#main .topBox p:last-child {
	margin-bottom: 0 !important;
}
#main .midBox {
	max-width: 115.2rem;
}
#main .comList .ttl {
	min-height: 8.6rem;
	padding: 2rem;
	width: 15.3%;
	font-weight: 500;
	letter-spacing: -0.04em;
	text-align: center;
	justify-content: center;
}
#main .comList .ttl .sml {
	margin-top: 0.2rem;
	display: block;
	font-size: 1.4rem;
}
#main .comList .rBox {
	padding: 2.6rem 6rem 2.3rem 6rem;
	font-weight: 500;
	letter-spacing: -0.04em;
}
#main .comList .rBox .infoList {
	margin: 0 0.3rem;
	width: 100%;
}
#main .comList .rBox .infoList li {
	width: 49.2%;
}
#main .comList .rBox h4 {
	margin-bottom: 1.9rem;
	padding: 0.5rem 1.5rem;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0;
	background: linear-gradient(90deg,#d0d0d0 0%, #d7d7d7 15.67%, #d8d8d8 16.9%, #fff 100%);
}
#main .comList .rBox .infoList p {
	line-height: 1.67;
}
#main .comList > li:last-child {
	padding-bottom: 0.95rem;
	border-bottom: 1px solid #e2e2e2;
}
#main .infoBox {
	margin-bottom: 11.4rem;
}
#main .flow h3 {
	margin-bottom: 6rem;
}
#main .flowList {
	gap: 3.2rem;
}
#main .flowList li {
	position: relative;
	width: 25.4rem;
	min-height: 10rem;
	padding: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-weight: 700;
	font-size: 2.4rem;
	letter-spacing: -0.04em;
	line-height: 1.33;
	background: #404040;
}
#main .flowList li:not(:last-child):after {
	position: absolute;
	right: -1.7rem;
	top: 50%;
	margin-top: -2.2rem;
	width: 1.7rem;
	height: 4.5rem;
	background: #5c70a7;
	clip-path: polygon(0 0,100% 50%,0 100%);
	content: "";
}
@media all and (min-width: 1920px) {
	#pagePath {
		margin-bottom: 2.5vw;
	}
	#main .topBox {
		padding: 1.458vw 0 5.052vw;
	}
}
@media all and (min-width: 897px) {
	#main .topBox:before {
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		width: 52%;
		height: 94rem;
		background: url(../img/recruit/top_bg.png) no-repeat left top/100% 100%;
		content: "";
	}
}
@media all and (max-width: 896px) {
	#main .pageTtl {
		margin-bottom: 2rem;
	}
	#pagePath {
		margin-bottom: 3rem;
	}
	#main .topBox {
		margin-bottom: 8rem;
		padding: 0;
		background: none;
	}
	#main .topBox .content {
		display: block;
	}
	#main .topBox .txtArea {
		margin-top: 3.5rem;
		width: auto;
	}
	#main .topBox h3 {
		margin: 0 0 2rem;
		font-size: 2.8rem;
	}
	#main .topBox p {
		margin-bottom: 2rem;
		font-size: 1.7rem;
	}
	#main .comList .ttl {
		padding: 1rem 2rem;
	}
	#main .comList .ttl .sml {
		display: inline-block;
		font-size: 1.2rem;
	}
	#main .comList .rBox {
		padding: 1.5rem 2rem;
	}
	#main .comList .rBox .infoList {
		gap: 2rem 0;
	}
	#main .comList .rBox .infoList li {
		width: 100%;
	}
	#main .comList .rBox h4 {
		margin-bottom: 1rem;
		font-size: 1.8rem;
	}
	#main .infoBox {
		margin-bottom: 7rem;
	}
	#main .flow h3 {
		margin-bottom: 3rem;
	}
	#main .flowList {
		gap: 2.5rem 0;
	}
	#main .flowList li {
		width: 100%;
		min-height: 5rem;
		font-size: 2rem;
	}
	#main .flowList li:not(:last-child):after {
		right: auto;
		left: 50%;
		top: auto;
		bottom: -1.7rem;
		margin: 0 0 0 -2.2rem;
		width: 4.5rem;
		height: 1.7rem;
		clip-path: polygon(0 0,100% 0,50% 100%);
	}
}